### Enumeration

# EDataServer XmlHashStatus

#### Declaration

    enum EDataServer.XmlHashStatus

#### Description

No description available.

#### Members

`E_XMLHASH_STATUS_SAME`

  The compared values are the same.

  - Value: `0`
  - Available since: 1.2
`E_XMLHASH_STATUS_DIFFERENT`

  The compared values are different.

  - Value: `1`
  - Available since: 1.2
`E_XMLHASH_STATUS_NOT_FOUND`

  The key to compare against was not found.

  - Value: `2`
  - Available since: 1.2